## rust-scan-fmt 0.2.6

=== debian/changelog ===
rust-scan-fmt (0.2.6-1) unstable; urgency=medium

  * Package scan_fmt 0.2.6 from crates.io using debcargo 2.5.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 09 Jul 2022 19:22:10 +0200
