=== debian/control ===
Source: rust-scan-fmt
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scan-fmt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scan-fmt
X-Cargo-Crate: scan_fmt
Rules-Requires-Root: no

Package: librust-scan-fmt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-regex-1+default-dev
Provides:
 librust-scan-fmt+default-dev (= ${binary:Version}),
 librust-scan-fmt+regex-dev (= ${binary:Version}),
 librust-scan-fmt+std-dev (= ${binary:Version}),
 librust-scan-fmt-0-dev (= ${binary:Version}),
 librust-scan-fmt-0+default-dev (= ${binary:Version}),
 librust-scan-fmt-0+regex-dev (= ${binary:Version}),
 librust-scan-fmt-0+std-dev (= ${binary:Version}),
 librust-scan-fmt-0.2-dev (= ${binary:Version}),
 librust-scan-fmt-0.2+default-dev (= ${binary:Version}),
 librust-scan-fmt-0.2+regex-dev (= ${binary:Version}),
 librust-scan-fmt-0.2+std-dev (= ${binary:Version}),
 librust-scan-fmt-0.2.6-dev (= ${binary:Version}),
 librust-scan-fmt-0.2.6+default-dev (= ${binary:Version}),
 librust-scan-fmt-0.2.6+regex-dev (= ${binary:Version}),
 librust-scan-fmt-0.2.6+std-dev (= ${binary:Version})
Description: Simple scanf()-like input for Rust - Rust source code
 This package contains the source for the Rust scan_fmt crate, packaged by
 debcargo for use with cargo and dh-cargo.
