=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test scan_fmt 0.2.6 --all-targets --all-features
Features: test-name=rust-scan-fmt:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scan_fmt 0.2.6 --all-targets 
Features: test-name=librust-scan-fmt-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scan_fmt 0.2.6 --all-targets --no-default-features --features regex
Features: test-name=librust-scan-fmt-dev:regex
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scan_fmt 0.2.6 --all-targets --no-default-features --features std
Features: test-name=librust-scan-fmt-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scan_fmt 0.2.6 --all-targets --no-default-features
Features: test-name=librust-scan-fmt-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
